Bug 891138 - [abrt] gedit-3.6.2-1.fc18: _gtk_css_shadow_value_paint_box: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.6.2-1.fc18: _gtk_css_shadow_value_paint_box: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:bde073c774400703ef4fb078c79...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-01 19:55 EST by ONURALP SEZER
Modified: 2014-02-05 09:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:18:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (53.91 KB, text/plain)
2013-01-01 19:55 EST, ONURALP SEZER
no flags Details
File: cgroup (130 bytes, text/plain)
2013-01-01 19:55 EST, ONURALP SEZER
no flags Details
File: core_backtrace (8.04 KB, text/plain)
2013-01-01 19:55 EST, ONURALP SEZER
no flags Details
File: dso_list (18.75 KB, text/plain)
2013-01-01 19:55 EST, ONURALP SEZER
no flags Details
File: environ (1.51 KB, text/plain)
2013-01-01 19:55 EST, ONURALP SEZER
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-01 19:55 EST, ONURALP SEZER
no flags Details
File: maps (83.07 KB, text/plain)
2013-01-01 19:55 EST, ONURALP SEZER
no flags Details
File: open_fds (932 bytes, text/plain)
2013-01-01 19:55 EST, ONURALP SEZER
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-01-01 19:55 EST, ONURALP SEZER
no flags Details
File: var_log_messages (1.32 KB, text/plain)
2013-01-01 19:55 EST, ONURALP SEZER
no flags Details

  None (edit)
Description ONURALP SEZER 2013-01-01 19:55:06 EST
Description of problem:
When I open the "command line" plugin It's crashed. 

Version-Release number of selected component:
gedit-3.6.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gedit
crash_function: _gtk_css_shadow_value_paint_box
executable:     /usr/bin/gedit
kernel:         3.6.10-4.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_css_shadow_value_paint_box at gtkcssshadowvalue.c:457
 #1 _gtk_css_shadows_value_paint_box at gtkcssshadowsvalue.c:276
 #2 _gtk_theming_background_apply_shadow at gtkthemingbackground.c:311
 #3 _gtk_theming_background_render at gtkthemingbackground.c:420
 #4 gtk_theming_engine_render_background at gtkthemingengine.c:1367
 #5 gtk_render_background at gtkstylecontext.c:3782
 #6 gtk_entry_draw_frame at gtkentry.c:3606
 #7 gtk_entry_draw at gtkentry.c:3759
 #8 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85
 #9 gtk_widget_draw_marshaller at gtkwidget.c:824
Comment 1 ONURALP SEZER 2013-01-01 19:55:11 EST
Created attachment 671200 [details]
File: backtrace
Comment 2 ONURALP SEZER 2013-01-01 19:55:13 EST
Created attachment 671201 [details]
File: cgroup
Comment 3 ONURALP SEZER 2013-01-01 19:55:16 EST
Created attachment 671202 [details]
File: core_backtrace
Comment 4 ONURALP SEZER 2013-01-01 19:55:18 EST
Created attachment 671203 [details]
File: dso_list
Comment 5 ONURALP SEZER 2013-01-01 19:55:21 EST
Created attachment 671204 [details]
File: environ
Comment 6 ONURALP SEZER 2013-01-01 19:55:23 EST
Created attachment 671205 [details]
File: limits
Comment 7 ONURALP SEZER 2013-01-01 19:55:27 EST
Created attachment 671206 [details]
File: maps
Comment 8 ONURALP SEZER 2013-01-01 19:55:29 EST
Created attachment 671207 [details]
File: open_fds
Comment 9 ONURALP SEZER 2013-01-01 19:55:32 EST
Created attachment 671208 [details]
File: proc_pid_status
Comment 10 ONURALP SEZER 2013-01-01 19:55:34 EST
Created attachment 671209 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 05:08:27 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 09:18:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.